Subject: Re: Status on 405GP i2c driver

From: Matt Porter <[email-masked]>
Date: Tue, 23 Apr 2002 16:05:48 -0700

On Mon, Apr 22, 2002 at 02:16:01PM -0700, andrew may wrote:
>
> It looks like this question was lasted asked around Jan/Feb, but
> I have not seen an update on the status recently.
>
> I have looked at the i2c-2.6.3 and I am reluctant to spend any
> time working on it since it needs to go through some formating
> changes to get rid of the C++ style comments. I don't want to
> deal with a merge issues of doing a style change unless I know
> it will go in.

I pushed a modified version of Armin's latest updated patch in.
I'd love to see the C-- comments go away but I'm too lazy to play
with it beyond testing it on my platform.  If anybody sends patches
that clean up some more of the ugliness then I'll push them in.

Regards,
--
Matt Porter
MontaVista Software, Inc.
[email-masked]

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/